
ChiliProject - Feature # 879: Improve issue update

Status: Duplicate Priority: Normal
Author: yannick quenec'hdu Category: User interface
Created: 2012-02-13 Assignee:
Updated: 2012-02-15 Due date:
Remote issue URL:
Affected version:
Description: To greatly improve the usuability of Redmine. I suggest that you can edit/modifiy the title of an Issue directly 

from the Issue page.

Usualy, when I want update a issue. I need to go 'issue page', I click on the issue, after I click on 'update' and 
click 'More'. 

By changing the title directly from the 'Issue page', we gain time and ergonomics.

Associated revisions
2008-04-06 07:29 pm - Jean-Philippe Lang 
Redmine.pm support for LDAP authentication (patch by Liwiusz Ociepa). Closes #879, #918.

git-svn-id: http://redmine.rubyforge.org/svn/trunk@1335 e93f8b46-1217-0410-a6f0-8f06a7374b81

History
2012-02-13 03:43 pm - Holger Just
- Target version deleted (4.0.0)

- Status changed from Open to Duplicate

Duplicate of #607.

2012-02-15 03:22 pm - yannick quenec'hdu
I read the Feature # 607, he wanted change priority or status. This is not a duplicated features. The title is differente ergonomic approch (With the 
terrible link "more", that nobody ever sees)

In responding to the #607 feature, you propose to use the right click to edit, this does not solve the problem. You must press the right mouse button and 
then press "more", to finally change the title.
Why do simple when you can do complicated ...

There is a real work of ergonomic redesign to make the application. It's impressive the lost time just to mange tracker, when everything could be done 
on one page. Watching the application Asana.com (200,000 news users in 3 months) or Pivotaltracker

Version 3.0 look like a real overhaul of the interface, I see absolutely nothing that a new theme. We must review the user interface in terms of user 
experience. 

People use the application to manage the trackers, the activity must be worn on the management of trackers. What is nice to have a new menu 
Administrators, when one person uses compared to 100 developers who manages trackers all day long.

Application is designed for its user 80/20 Pareto Law. The user uses the application to manage the tracker, just thinking about it. 

Yannick 
